<style>

.ffb-modal{
top: 35%!important;	
max-width: 350px!important;	
	}
</style>
  <link rel="stylesheet" type="text/css" href="%%GLOBAL_ShopPath%%/javascript/assets/css/modal.css" />
  <script data-cfasync="false" src="%%GLOBAL_ShopPath%%/javascript/assets/js/jquery.cookie.min.js"></script>
  
  <script>
    $(function() {
      function addEvent(obj, evt, fn) {
        if (obj.addEventListener) {
          obj.addEventListener(evt, fn, false);
        } else if (obj.attachEvent) {
          obj.attachEvent("on" + evt, fn);
        }
      }

      addEvent(document, "mouseout", function(e) {
        e = e ? e : window.event;
        var from = e.relatedTarget || e.toElement;
        var visited = $.cookie("bounce_convert_cookie");
        if (visited == '1') {
          return false;
        } else if ((!from || from.nodeName == "HTML") && e.pageY < $(window).scrollTop()) {
          $("#bounceModal").addClass("ffb-show");
          var date = new Date();
          date.setTime(date.getTime() + (10 * 1000));
          $.cookie("bounce_convert_cookie", '1', {
            //expires: date // evita carregar novamente
		  });
        }
      });

      $(".ffb-close").click(function() {
        $("#bounceModal").removeClass("ffb-show");
      });

      $("body").click(function() {
        $("#bounceModal").removeClass("ffb-show");
      });

      $("#bounceModal").click(function(e) {
        e.stopPropagation();
      });
    });
  </script>

<div class="ffb-modal ffb-effect" id="bounceModal">
    <div class="ffb-content">
      <a class="ffb-close ffb-close-icon"></a>
        <div class="row">
            <div class="item-block clearfix">
               <center><h4 class="heading">Receba Novidades no seu Perfil!</h4></center>
               <center><iframe src="//www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2F%%GLOBAL_popupfanpage%%&amp;show_faces=true&amp;colorscheme=light&amp;stream=false&amp;border_color&amp;header=false" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:290px; height:215px;margin-top: 20px;margin-bottom: 20px;" allowTransparency="true"></iframe></center>
            </div>
         </div>
      </div>
    </div>
  </div>

  <div class="ffb-overlay"></div>
